Anyone using KDE 4.9?

Archived topics about LMDE 1
Forum rules
resplin
Level 1
Level 1
Posts: 2
Joined: Wed Dec 19, 2012 9:25 pm

Anyone using KDE 4.9?

Postby resplin » Wed Dec 19, 2012 9:28 pm

Is anyone using KDE 4.9 on UP 6?

Any suggestions on the best way to make that happen?

Mushorwell
Level 1
Level 1
Posts: 15
Joined: Thu Apr 12, 2012 3:20 pm

Re: Anyone using KDE 4.9?

Postby Mushorwell » Thu Jan 03, 2013 4:50 am

I also want to find a way to upgrade to 4.9. Mint is great and all but the kde support isn't very good. Well, can't really blame mint for that, I guess its mostly debian to blame as its very slow to update to the latest versions of kde. If only there was better kde support in mint debian, one option I've seen is that you can build from source, will need to visit the kde website to get more information on that if interested and prepared to do a bit of coding. Otherwise I am still exploring other possible options available. Wonder if it will now be available in debian sid, kde is already releasing 4.10 RC, surely 4.9 should now be available in sid.

zerozero
Level 16
Level 16
Posts: 6516
Joined: Tue Jul 07, 2009 2:29 pm

Re: Anyone using KDE 4.9?

Postby zerozero » Thu Jan 03, 2013 12:10 pm

Image

[ bliss of ignorance ]

resplin
Level 1
Level 1
Posts: 2
Joined: Wed Dec 19, 2012 9:25 pm

Re: Anyone using KDE 4.9?

Postby resplin » Sat Jan 05, 2013 5:29 pm

I asked in #debian-kde, and it sounds like the reason the KDE packages are pretty out-of-date is because the upgrade process for user data isn't very good. This is especially true for the KDEPIM packages.

I'm hoping they solve the problems so that upgrading to 4.10 is clean.

Thank you for the information.


Return to “Archive”

Who is online

Users browsing this forum: No registered users and 11 guests